.story-row {
  width: 100%;
  display: flex;

  .story-cell {
    box-sizing: border-box;
    flex-grow: 1;
    padding: 0.8em 1.2em;
    overflow: hidden; // Or flex might break
    list-style: none;
    text-align: center;

    .story-cell--content {
      a {
        color: black;
        text-align: center;
        text-decoration: none
      }

      .webinar-date {
        font-weight: 700;
      }

      svg {
        height: 60px;
        width: 80px;
      }
    }
  }
}

/* Responsive
==================================== */
@media all and (max-width: $breakpoint) {
  .story-row {
    box-sizing: border-box;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 2em;
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.2);

    .story-cell {
      width: 100% !important;
      display: flex;
      align-items: center;

      .story-cell--heading {
        display: inline-block;
        flex: 1;
        max-width: 120px;
        min-width: 120px;
        color: $heading-color;
        font-weight: 700;
        margin-right: 1em;
      }

      .story-cell--content {
        flex: 2 1;
        padding-left: 1em;
        overflow: hidden;
        white-space: nowrap;

        .story-cell--content svg {
          height: 60px;
          width: 80px;
        }
      }
    }
  }

  .topic-cell {
    background-color: $heading-color;
    color: white;
    font-weight: 700;
    order: -1;

    .story-cell--content {
      padding-left: 0 !important;
    }
  }
}